Prosiłbym o pomoc


#1

Witam
Nie wiem czy piszę w odpowiednim miejscu i czy na odpowiednim forum, ale uznałem że jak znacie się na programowaniu to piszę tu z prośbą o pomoc.
A więc temat dotyczy mojego problemu z grą S.K.I.L.L.
Pobrałem grę, zainstalowałem, ale wyskakuje problem z shadow shader 2.0, czy jakoś tak. Chciałbym dodać, że cs 1.6 chodzi na najwyższych ustawieniach, a i lol mi normalnie chodzi, co prawda na najmniejszych, ale działać działa. Wiecie może jak rozwiązać ten problem?
Karta graficzna to Radeon X550, dostawca - ATI Technologies Inc.
Z góry dziękuję za każdą pomoc :slight_smile:


#2

Zgaduję, że chodziło o Pixel Shader 2.0, a nie Shadow Shader 2.0.

Zaktualizuj sterowniki karty graficznej i przeinstaluj grę. Jeśli to nie pomoże to prawdopodobnie nie odpalisz gry na Twojej karcie graficznej, mimo że powinno obsługiwać Pixel Shader 2.0


#3

To chyba jest forum o tworzeniu gier, nie o problemach z podrzędnymi gierkami mmo.


#4

No niby tak, ale jak tak można nie pomóc człowiekowi w potrzebie :slight_smile:


#5

No wiadomo, ludziom w potrzebie należy pomagać ;p